serial 0 9600 0

menu title ubuntu operating system
include ubuntu-installer/amd64/boot-screens/stdmenu.cfg

menu begin advanced
        menu title precise (12.04 LTS)
        include ubuntu-installer-precise/i386/boot-screens/stdmenu.cfg
        label precise
                menu label ^Back..
                menu exit
        include pxelinux.cfg/system/ubuntu/precise.cfg
menu end

menu begin advanced
        menu title trusty (14.04 LTS)
        include ubuntu-installer-trusty/amd64/boot-screens/stdmenu.cfg
        label trusty
                menu label ^Back..
                menu exit
        include pxelinux.cfg/system/ubuntu/trusty.cfg
menu end

menu begin advanced
        menu title xenial (16.04 LTS)
        include ubuntu-installer-xenial/amd64/boot-screens/stdmenu.cfg
        label xenial
                menu label ^Back..
                menu exit
        include pxelinux.cfg/system/ubuntu/xenial.cfg
menu end
